body{background:#f0f0f0;text-align:center;}
img{border:0px none;}
a{color:#2155cd;text-decoration:none;}
a:hover{background:#d8e3ff;text-decoration:underline;}
a.hpp{color:#008000;font-family:"Bitstream Vera Sans Mono","Andale Mono",monospace;font-size:13px;}
a.hpp:hover{background:#ccffcc;}
tt{font-family:"Bitstream Vera Sans Mono","Andale Mono",monospace;font-size:13px;}
#container{background:#ffffff url("images/b.png") repeat-x bottom;width:736px;margin:0ex auto 0ex auto;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;}
#r{background:url("images/r.png") repeat-y right;}
#l{background:url("images/l.png") repeat-y left;}
#b1{background:url("images/b1.png") no-repeat left bottom;}
#b2{background:url("images/b2.png") no-repeat right bottom;padding:169px 19px 18px 18px;}
#m{margin:0px auto 0px 0px;padding:26px 0px 0px 32px;float:left;text-align:right;}
#m p{margin:0px;}
#m a{padding-left:8px;padding-right:8px;}
#m a.aspdf{padding-left:2px;padding-right:2px;}
#m em{padding-left:8px;padding-right:8px;font-style:normal;color:#777777;text-decoration:underline;}
#m2{margin:0px 0px 0px auto;padding:4px 32px 22px 0px;float:right;font-family:Georgia,Charter,"Times New Roman",serif;font-size:18px;color:#c0c0c0;}
#m2 a{padding-left:8px;padding-right:8px;}
#m3{clear:both;}
#c{margin:0px auto 0px auto;padding:20px 40px 0px 40px;color:#333333;text-align:justify;}
#footer{padding-bottom:20px;padding-top:40px;clear:both;}
#footer p{color:#a0a0a0;margin-top:0px;margin-bottom:0px;text-align:center;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;}
#footer a{color:#a0a0ff;}
#footer a:hover{background:#eeeeff;}
#sca{text-align:center;padding-top:38px;}
#scb{margin:0px auto 0px auto;width:550px;}
div.three{width:180px;}
div.three div{color:#c0c0c0;}
div.three div.main{font-weight:normal;font-size:20px;font-family:Georgia,Charter,"Times New Roman",serif;}
div.three div a{padding-left:8px;padding-right:8px;}
div.vitae{width:274px;}
#c h1{margin:0px;padding:0px 0px 6px 0px;font-family:Georgia,Charter,"Times New Roman",serif;font-weight:normal;font-size:28px;}
#c h2{}
#c h3{font-family:Georgia,Charter,"Times New Roman",serif;margin:0px;padding:18px 0px 6px 0px;font-size:22px;font-weight:normal;}
#c h3.first{padding-top:0px;}
#c h4{margin:0px;padding:12px 0px 4px 0px;font-family:Georgia,Charter,"Times New Roman",serif;font-size:18px;font-weight:normal;}
#c h5{margin:0px;padding:12px 0px 4px 0px;font-weight:bold;font-size:14px;}
#c p{margin:0px;text-indent:24px;line-height:129%;}
#c p.noindent{text-indent:0ex;}
#c pre{font-family:"Bitstream Vera Sans Mono","Andale Mono",monospace;font-size:13px;border:1px dashed #000000;padding:8px 8px 8px 8px;background-color:#f6f6f6;color:#222222;}
#c pre span{}
#c pre span.preproc{color:#008000;}
#c pre span.keyword{font-weight:bold;color:#000000;}
#c pre span.number{color:#0000cc;}
#c pre span.string{color:#cc0000;}
#c pre span.type{color:#770000;}
#c pre span.comment{color:#444444;font-style:italic;}
#c pre.algorithmic{font-family:Verdana,Arial,Helvetica,sans-serif;text-align:left;font-size:14px;border:0px none;border-top:1px solid #000000;border-bottom:1px solid #000000;margin:0px;background:#ffffff;}
#c div.abstract{margin:4ex 4ex 4ex 4ex;text-indent:0ex;font-size:12px;text-align:justify;}
#c div.clearboth{clear:both;}
#c ul{margin:0px;padding:6px 0px 6px 24px;list-style:disc outside;text-align:justify;}
#c ul ul{list-style:circle outside;}
#c ul.toc{margin:0px;padding-left:0px;list-style-type:none;}
#c ul.toc2{margin:0px;padding:0px;list-style-type:none;padding-left:20px;}
#c ul.toc3{margin:0px;padding:0px;padding-left:40px;list-style-type:none;}
#c ul.footnote{padding:0px;margin-top:1.5ex;padding-top:1ex;list-style-position:inside;list-style-type:none;background:url("images/separator.gif") no-repeat left top;}
#c ul.footnote li{font-size:12px;text-align:justify;text-indent:1.5ex;}
#c a.footnote{vertical-align:super;font-size:12px;}
#c div.author{text-align:center;padding:1ex 4ex 1ex 4ex;}
#c div.author p{font-size:12px;}
#c div.author p.author{padding-bottom:1.5ex;font-size:14px;}
#c div.fr{float:right;padding:0px 0px 8px 16px;}
#c div.fl{float:left;padding:0px 16px 8px 0px;}
#c div.fc{padding:16px 0px 16px 0px;width:100%;text-align:center;}
#c p.captionf{padding:8px 30px 8px 30px;text-indent:0px;}
#c p.captiona{padding:4px 0px 4px 0px;border-top:2px solid #333333;text-align:left;text-indent:0px;}
#c p.captionf b{font-weight:normal;}
#c div.tbl{padding:16px 0px 16px 0px;width:100%;text-align:center;}
#c div.tbl table{margin:0px auto 0px auto;}
#c tr.hlineafter td{border-bottom:1px solid #333333;}
#c table{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;color:#333333;}
#c td{padding:1px 8px 1px 8px;text-align:center;}
#c div.bibitem{width:100%;padding-bottom:8px;}
#c div.bibitem div.label{width:6%;float:left;text-align:right;margin-right:0ex;}
#c div.bibitem div.right{float:right;width:92%;}
#c div.bibitem p{text-align:justify;font-size:12px;}
#c div.cvitem{clear:both;width:100%;padding:4px 0px 4px 0px;}
#c div.cvitem div.left{width:20%;float:left;text-align:left;}
#c div.cvitem div.right{float:right;width:79%;text-align:justify;}
#c div.eqn{padding:8px 0px 8px 0px;width:100%;text-align:center;}
#c div.eqn div.label{float:right;}
#c img.e7wq{width:10px;height:10px;}
#c img.e7wr{width:10px;height:11px;}
#c img.e2az4{width:105px;height:16px;}
#c img.e2brm{width:106px;height:18px;}
#c img.e8p7{width:11px;height:11px;}
#c img.e8p9{width:11px;height:13px;}
#c img.e9hm{width:12px;height:10px;}
#c img.e9hn{width:12px;height:11px;}
#c img.e9hq{width:12px;height:14px;}
#c img.e9hl{width:12px;height:9px;}
#c img.eaa2{width:13px;height:10px;}
#c img.eaa1{width:13px;height:9px;}
#c img.eb2i{width:14px;height:10px;}
#c img.eb2h{width:14px;height:9px;}
#c img.ebuv{width:15px;height:7px;}
#c img.e3aj4{width:150px;height:16px;}
#c img.ecnf{width:16px;height:11px;}
#c img.e3or6{width:168px;height:18px;}
#c img.e3ycs{width:180px;height:172px;}
#c img.ef0t{width:19px;height:13px;}
#c img.efta{width:20px;height:14px;}
#c img.ehe6{width:22px;height:14px;}
#c img.e4tze{width:220px;height:202px;}
#c img.ejrk{width:25px;height:16px;}
#c img.e5jb6{width:252px;height:258px;}
#c img.ekk0{width:26px;height:16px;}
#c img.em4v{width:28px;height:15px;}
#c img.em4w{width:28px;height:16px;}
#c img.em4z{width:28px;height:19px;}
#c img.esgb{width:36px;height:11px;}
#c img.euto{width:39px;height:12px;}
#c img.ezkg{width:45px;height:16px;}
#c img.e3yj{width:5px;height:11px;}
#c img.e13io{width:50px;height:16px;}
#c img.eb9j6{width:513px;height:258px;}
#c img.e17gw{width:55px;height:16px;}
#c img.e189c{width:56px;height:16px;}
#c img.e4r0{width:6px;height:12px;}
#c img.e4qw{width:6px;height:8px;}
#c img.e1d00{width:62px;height:16px;}
#c img.e1dsg{width:63px;height:16px;}
#c img.e5jb{width:7px;height:7px;}
#c img.e6bv{width:8px;height:11px;}
#c img.e74a{width:9px;height:10px;}
#c img.e74b{width:9px;height:11px;}
#c img.e74e{width:9px;height:14px;}
#c img.e747{width:9px;height:7px;}
